#ifndef BASES_3D_H
#define BASES_3D_H
// ================ Include-Files ==== ===============================
#include "pch.h"
// ==========  Function of object-oriented Tensor and Graphics Classes
// 3D Central and Parallel Perspective of BASISvectors in stereo vision
// ===================================================================
// Copyright: Univ.-Prof. Dr.-Ing. Udo F. Meissner, Erkrath / Darmstadt
// Advanced teaching and study program - Commercial use not permitted.
// The author assumes no liability for incompleteness and errors!
// Version:  2023
// Compiler: C++ 
// ===================================================================
int BASES_3D(ofstream&, ifstream&,
	          MATRIX& cov_basis, double sqrt_g, MATRIX& contra_basis);
// ===================================================================
#endif